Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 81203 - test page got "stuck" in spooler, prints forever
Summary: test page got "stuck" in spooler, prints forever
Keywords:
Status: CLOSED WONTFIX
Alias: None
Product: Red Hat Enterprise Linux 2.1
Classification: Red Hat
Component: LPRng
Version: 2.1
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Tim Waugh
QA Contact: Ben Levenson
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2003-01-06 18:45 UTC by Eric Schwartz
Modified: 2007-11-30 22:06 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2007-10-19 19:25:41 UTC


Attachments (Terms of Use)
output of 'sudo printconf-tui --Xexport' (deleted)
2003-01-06 19:27 UTC, Eric Schwartz
no flags Details

Description Eric Schwartz 2003-01-06 18:45:09 UTC
Description of problem:
I printed a test page from printconf-gui, and was reasonably happy with it.
However, it got "stuck" somehow, and it kept printing the test page all weekend,
while nothing else could get a word in edgewise.  Manually removing the
job with lprm worked, but it wasted a whole bunch of toner in the meantime.

Version-Release number of selected component (if applicable):
printconf-0.3.61-4.1

How reproducible:
not sure yet; I'm just filing to get it in bugzilla

Steps to Reproduce:
1. Set up a new printer (in this case, an hp 8550DN)
2. Print a test page
3. Get a book, this could take a while. :)
    
Actual results:
Prints several reams of test pages.

Expected results:
Prints only one test page.

Additional info:

Comment 1 Tim Waugh 2003-01-06 18:56:55 UTC
Was it set to print it via JetDirect?  Or else how?

Comment 2 Eric Schwartz 2003-01-06 19:09:28 UTC
It's an HP printer appliance.  I can get you specific details if you need them.

Comment 3 Tim Waugh 2003-01-06 19:18:13 UTC
Please attach 'printconf-tui --Xexport', after making sure that you've blanked
out any passwords that you might have configured in it.

Comment 4 Eric Schwartz 2003-01-06 19:27:17 UTC
Created attachment 89170 [details]
output of 'sudo printconf-tui --Xexport'

Comment 5 Tim Waugh 2003-01-06 19:32:28 UTC
LPD-type transport; LPRng bug of some sort.  Any idea how to reproduce the problem?

Comment 6 RHEL Product and Program Management 2007-10-19 19:25:41 UTC
This bug is filed against RHEL2.1, which is in maintenance phase.
During the maintenance phase, only security errata and select mission
critical bug fixes will be released for enterprise products.  Since
this bug does not meet that criteria, it is now being closed.

For more information of the RHEL errata support policy, please visit:
http://www.redhat.com/security/updates/errata/

If you feel this bug is indeed mission critical, please contact your
support representative.  You may be asked to provide detailed
information on how this bug is affecting you.


Note You need to log in before you can comment on or make changes to this bug.